## imcode.util
Class DateConstants

    java.lang.Object
      imcode.util.DateConstants

    public class DateConstants

extends java.lang.Object

Field Summary
`static java.lang.String` `DATE_FORMAT_STRING`
`static java.lang.String` `DATETIME_FORMAT_STRING`
`static java.lang.String` `DATETIME_NO_SECONDS_FORMAT_STRING`
`static java.lang.String` `TIME_NO_SECONDS_FORMAT_STRING`

Constructor Summary
`DateConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DATE_FORMAT_STRING

    public static final java.lang.String DATE_FORMAT_STRING

See Also:
  Constant Field Values

### TIME_NO_SECONDS_FORMAT_STRING

    public static final java.lang.String TIME_NO_SECONDS_FORMAT_STRING

See Also:
  Constant Field Values

### DATETIME_NO_SECONDS_FORMAT_STRING

    public static final java.lang.String DATETIME_NO_SECONDS_FORMAT_STRING

See Also:
  Constant Field Values

### DATETIME_FORMAT_STRING

    public static final java.lang.String DATETIME_FORMAT_STRING

See Also:
  Constant Field Values

Constructor Detail

### DateConstants

    public DateConstants()